# Auto Reset

Sets a timeout to load the clock face. The timeout is stopped and started again upon user input.

## Usage

Install with app loader and Auto Reset will run in background. If you don't interact with the watch it will time out to the clock face after 10 minutes.

Through the settings apps can be black-/whitelisted and the timeout length can be configured.

## TODO

- per app specific timeout lengths?

## Requests

Mention @thyttan in an issue on the espruino/BangleApps repo for bug reports and feature requests.

## Creator

thyttan
